Section: base-libs

Depends: e2fsprogs, openldap

Depends [armel]: e2fsprogs

Depends [armhf]: e2fsprogs

Depends [i486]: e2fsprogs

Depends [loongson2f]: e2fsprogs

Depends [powerpc]: e2fsprogs

Depends [ppc64]: e2fsprogs

Depends [retro]: e2fsprogs

Depends (build): bison

Breaks: autofs<=5.1.0-0, bind<=9.10.3-1, curl<=7.45.0, cvs<=1.11.23real15-1, dante<=1.4.1-2, evolution-data-server<=3.18.2, gnome-online-accounts<=3.18.2, gnome-vfs<=2.24.4-3, gsasl<=1.8.0-2, kdelibs<=4.14.14, libssh<=0.7.0-0, libtirpc<=0.3.2, linux-pam<=1.2.1, mutt<=1.5.23, neon<=0.30.1-0, openconnect<=7.06-1, openssh<=7.1p1, postgresql<=9.4.5, wireshark<=2.0.0

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.17.1-4 (amd64/stable)

Also: 1.17.1-4 (ppc64el/stable)

Depends: glibc, keyutils, lmdb, openssl

openssl 1.1.1h-1 (amd64/stable)

  • libcrypto.so.1.1

glibc 1:2.32+git20201130 (amd64/stable)

  • libc.so.6
  • libdl.so.2

keyutils 1.6.3-1 (amd64/stable)

  • libkeyutils.so.1

lmdb 0.9.24-1 (amd64/stable)

  • liblmdb.so

glibc 1:2.32+git20201130 (amd64/stable)

  • libm.so.6
  • libresolv.so.2

openssl 1.1.1h-1 (amd64/stable)

  • libssl.so.1.1

1.17.1-4 (loongson3/stable)

Depends: gcc-runtime, glibc, keyutils, lmdb, openssl

glibc 1:2.32+git20201130 (loongson3/stable)

  • ld.so.1

openssl 1.1.1h-1 (loongson3/stable)

  • libcrypto.so.1.1

glibc 1:2.32+git20201130 (loongson3/stable)

  • libc.so.6
  • libdl.so.2

gcc-runtime 10.2.1+git20201209 (loongson3/stable)

  • libgcc_s.so.1

keyutils 1.6.3-1 (loongson3/stable)

  • libkeyutils.so.1

lmdb 0.9.24-1 (loongson3/stable)

  • liblmdb.so

glibc 1:2.32+git20201130 (loongson3/stable)

  • libm.so.6
  • libresolv.so.2

openssl 1.1.1h-1 (loongson3/stable)

  • libssl.so.1.1